MS06-028: Does it also affect PowerPoint Viewer?

Discussion in 'Security Software' started by Dan, Jun 15, 2006.

  1. Dan

    Dan Guest

    In Security Bulletin MS06-028, Vulnerability in Microsoft PowerPoint Could
    Allow Remote Code Execution (916768), it says that the Microsoft Office 2003
    PowerPoint application is affected. However, I am using the Microsoft Office
    2003 PowerPoint Viewer, which I downloaded from www.microsoft.com/downloads.
    I would presume that the PowerPoint Viewer application is based on the full
    PowerPoint application. Is the PowerPoint Viewer application also affected
    by this vulnerability, and if so, how do I update it to eliminate the
    vulnerability? Neither Microsoft Update nor Office Update seem to offer any
    updates for this product.
     
    Dan, Jun 15, 2006
    #1
    1. Advertisements

  2. Dan

    PA Bear Guest

    If neither Microsoft Update nor Office Update offer you MS06-028, don't
    worry about it.
     
    PA Bear, Jun 15, 2006
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.